[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] Data packs

From: Karsten Hilbert
Subject: Re: [Gnumed-devel] Data packs
Date: Sun, 25 Sep 2011 08:40:12 +0200

> >> Should the minimum versions for packs be set to v16
> > 
> > No, or else you would not be able to test with code from the git tree.
> But doesn't the git code assume a certain minimum current database?

Yes: "latest", but since that does not usefully translate into a
schema hash it uses v0 which can't exist.


Empfehlen Sie GMX DSL Ihren Freunden und Bekannten und wir
belohnen Sie mit bis zu 50,- Euro!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]